local S = minetest.get_translator("the_end_mob_guides")

local modpath = minetest.get_modpath("the_end_mob_guides")


dofile(modpath .. "/paniki.lua")
dofile(modpath .. "/botete.lua")
dofile(modpath .. "/unggoy.lua")
dofile(modpath .. "/sarangay.lua")


local text =
S([[The End has four types of monsters:
Paniki, a bat
Botete, a pufferfish
Unggoy, a monkey
Sarangay, a minotaur]])

in_game_guide.register_page("the_end_mob_guides:home",
	{
		title = S("Monsters"),
		text = text,
		children =
		{
			"the_end_mob_guides:paniki",
			"the_end_mob_guides:botete",
			"the_end_mob_guides:unggoy",
			"the_end_mob_guides:sarangay"
		},
	})
